[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# DefShowButtons

Defines the default buttons displayed on a TButtonPanel instance.

## Declaration

Source position: buttonpanel.pas line 29

`const DefShowButtons = [pbOK, pbCancel, pbClose, pbHelp];`

## Description

DefShowButtons is a set constant which contains the default buttons displayed on a button panel instance. DefShowButtons provides the default value for the ShowButtons property in TCustomButtonPanel.

## See also

TCustomButtonPanel.ShowButtons |  | Indicates the buttons displayed on the panel.
TCustomButtonPanel.ShowGlyphs |  | Indicates the panel buttons displayed with Glyphs (small images).